﻿.site-header-image {
    width: 160px;
    height: 60px;
}

.postcode-input {
    width: 213px;
    height: 32px;
    margin-right: 10px;
    font-family: var(--font-family), 'BrandonGrotesque-Regular', Arial, monospace;
    font-size: 14px;
}

.products-cards {
    font-family: var(--font-family), 'BrandonGrotesque-Regular', Arial, monospace;
    font-size: 14px;
    line-height: 1;
    margin-bottom: 45px;
}

.product-content {
    padding: 10px;
}

    .product-content p {
        margin-bottom: 13px !important
    }

.products-cards hr {
    margin: 1px !important;
    opacity: 0.7;
}

#postcode-input-container {
    text-align: center;
    padding-bottom: 11px;
}

#map-container {
    width: 100%;
    height: calc(100dvh - 314px);
}

#map-body {
    height: 100%;
    width: 100%;
}

#list-container {
    flex-grow: 1;
    max-height: calc(100dvh - 305px);
    overflow: auto;
    width: 100%;
}